import axios from "axios";
import { getGitDataAIAPI } from "./endpoints";

export const api = axios.create({ baseURL: "", withCredentials: true, headers: { "Content-Type": "application/json" } });
export const client = getGitDataAIAPI(api);
export * from "./models";
export type * from "./endpoints";
